docker build -t cv-analysis-service:$(poetry version -s)-dev \
    -f Dockerfile \
    --build-arg USERNAME=$GITLAB_USER \
    --build-arg TOKEN=$GITLAB_ACCESS_TOKEN \
    . && \
docker run -it --rm cv-analysis-service:$(poetry version -s)-dev
